### Method

# Gtk TextViewset_accepts_tab

#### Declaration [src]

    void
    gtk_text_view_set_accepts_tab (
      GtkTextView* text_view,
      gboolean accepts_tab
    )

#### Description [src]

Sets the behavior of the text widget when the `Tab` key is pressed.

If `accepts_tab` is `TRUE`, a tab character is inserted. If `accepts_tab` is `FALSE` the keyboard focus is moved to the next widget in the focus chain.

Focus can always be moved using `Ctrl`+`Tab`.

Sets property | `Gtk.TextView:accepts-tab`

#### Parameters

`accepts_tab`

  Type: `gboolean`

  `TRUE` if pressing the Tab key should insert a tab character, `FALSE`, if pressing the Tab key should move the keyboard focus.